Subject: Re: 20332242 Take That 10.05.19 The O2, London, GB Broker NL
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Latika Rastogi <[email-masked]>, Darren OToole <[email-masked]>, Viraat <[email-masked]>
Date: Sun, 19 May 2019 00:01:10 -0700 (MST)

Hi Brian, 

I remember this case. The buyer (German) called us on the EN line chasing a refund. 

However, the TID provided was of another transaction and hence we couldn't investigate. After investigation, we realised she was talking about another transaction, I asked Latika to call her and inform her we're still working on her case. 

I asked her to call as the buyer was really upset. I thought a call will be better. 

The buyer didn't respond and I asked her to send an email 'We tried to call'. I'm not sure why Latika free-typed the rest. No approval was taken here. 

I'll coach and provide feedback to her tomorrow as she is off today. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Latika Rastogi" <[email-masked]>, "Darren OToole" <[email-masked]> 
Sent: Friday, 17 May, 2019 18:56:13 
Subject: FW: 20332242 Take That 10.05.19 The O2, London, GB Broker NL 

Hi Ashwinee, 

Could you please coach Latika, she can’t be using internal terms like RAG in emails to customers. 

Kind regards, 

Brian 

From: Darren OToole 
Sent: Friday 17 May 2019 13:42 
To: Brian Sexton <[email-masked]> 
Subject: FW: 20332242 Take That 10.05.19 The O2, London, GB Broker NL 

Hey Brian, 

Can this be reviewed with the agent? 

Thanks, 

Darren 

From: Majbritt Dietrich 
Sent: 17 May 2019 13:37 
To: Darren OToole < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 20332242 Take That 10.05.19 The O2, London, GB Broker NL 

Hi Darren, 

could the below agent (latika.rastogi) please be flagged? The email was freetyped which was not approved, internal language was used, poor English. The buyer is German and shouldn't be contacted in English. 

Thanks, 

Maj